
/* ****************** 5칸 레이아웃  ****************** */

.layout_89678_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89678_ > div {}
.layout_89678_ > div:after {content:''; display:block; clear:both;}
.layout_89678_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89678_ > div > .container_1 {width:20%;}
.layout_89678_ > div > .container_2 {width:20%;}
.layout_89678_ > div > .container_3 {width:20%;}
.layout_89678_ > div > .container_4 {width:20%;}
.layout_89678_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89678_ > div > .container_1 { width:100%; }
	.layout_89678_ > div > .container_2 { width:100%; }
	.layout_89678_ > div > .container_3 { width:100%; }
	.layout_89678_ > div > .container_4 { width:100%; }
	.layout_89678_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89678_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89683_ img {max-width:100%; vertical-align:top;}
.img_89683_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89679_ img {max-width:100%; vertical-align:top;}
.img_89679_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89681_ img {max-width:100%; vertical-align:top;}
.img_89681_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89682_ img {max-width:100%; vertical-align:top;}
.img_89682_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89680_ img {max-width:100%; vertical-align:top;}
.img_89680_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89672_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89672_ > div {}
.layout_89672_ > div:after {content:''; display:block; clear:both;}
.layout_89672_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89672_ > div > .container_1 {width:20%;}
.layout_89672_ > div > .container_2 {width:20%;}
.layout_89672_ > div > .container_3 {width:20%;}
.layout_89672_ > div > .container_4 {width:20%;}
.layout_89672_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89672_ > div > .container_1 { width:100%; }
	.layout_89672_ > div > .container_2 { width:100%; }
	.layout_89672_ > div > .container_3 { width:100%; }
	.layout_89672_ > div > .container_4 { width:100%; }
	.layout_89672_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89672_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89674_ img {max-width:100%; vertical-align:top;}
.img_89674_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89675_ img {max-width:100%; vertical-align:top;}
.img_89675_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89676_ img {max-width:100%; vertical-align:top;}
.img_89676_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89673_ img {max-width:100%; vertical-align:top;}
.img_89673_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89677_ img {max-width:100%; vertical-align:top;}
.img_89677_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89668_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89668_ > div {}
.layout_89668_ > div:after {content:''; display:block; clear:both;}
.layout_89668_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89668_ > div > .container_1 {width:20%;}
.layout_89668_ > div > .container_2 {width:20%;}
.layout_89668_ > div > .container_3 {width:20%;}
.layout_89668_ > div > .container_4 {width:20%;}
.layout_89668_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89668_ > div > .container_1 { width:100%; }
	.layout_89668_ > div > .container_2 { width:100%; }
	.layout_89668_ > div > .container_3 { width:100%; }
	.layout_89668_ > div > .container_4 { width:100%; }
	.layout_89668_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89668_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89671_ img {max-width:100%; vertical-align:top;}
.img_89671_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89669_ img {max-width:100%; vertical-align:top;}
.img_89669_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89670_ img {max-width:100%; vertical-align:top;}
.img_89670_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89320_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89320_ * {box-sizing:border-box;}
.img_ratio_89320_ a {display:block; text-decoration:none;}
.img_ratio_89320_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89320_ {width:px;}
}
@media \0screen{
	.img_ratio_89320_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89322_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89322_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89322_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89322_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89322_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89321_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
